# Isabel

written by Rosanna Yuen

Setup

Type of Deck | Standard Deck
Tableau | Thirteen piles. Deal three cards face down and one card face up on every pile.

Goal

Remove all cards.

Rules

Remove cards in pairs of equal rank. Every time a card is removed, the card underneath is flipped face up and becomes playable. Empty slots are not filled.

Options

None

Scoring

Each pair of cards removed scores two points.

Maximum possible score: 52

Strategy

Each pile starts with four cards. The trick is to remember how many cards each slot has left at any given time so that you can try to remove cards evenly.